
@font-face {
  font-family: 'atlasgrotesk';
  src: url("fonts/AtlasGrotesk-Regular.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'atlasgrotesk';
  src: url("fonts/AtlasGrotesk-Bold.otf");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'atlastypewriter';
  src: url("fonts/AtlasTypewriter-Regular.otf");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'atlastypewriter';
  src: url("fonts/AtlasTypewriter-Bold.otf");
  font-weight: bold;
  font-style: normal;
}

*{
    box-sizing: border-box;
}

html {
  min-width: 960px;
}

body {
    font-family: 'atlastypewriter';
    margin: 0;
}

img{
    max-width: 100%;
}



em{
    color: #FFCE29;
}


.color-wrapper{
    background-color: #1D1D1B;
    color: #FFFFFF;
}



main > h1 {
  display: none;
}


html .layout-center {
  padding-left: 0px;
  padding-right: 0px;
  margin: 0 auto;
  max-width: 1165px;
}
.layout-3col.layout-swap {
  padding-top: 0;
}

main.layout-3col__full {
  /*width: calc(100% - calc(2 * 65px));*/
  padding: 0 65px;
  padding-right: 130px;
}

@media (min-width: 777px) {
  .layout-center {
    padding-left: 65px;
    padding-right: 65px;
  }
  [dir="rtl"] .layout-center {
    padding-left: 65px;
    padding-right: 65px;
  }
}

.layout-center--shared-grid,
.layout-center.layout-3col {
  padding-left: 0;
  padding-right: 0;
}



.template-layout-page header .header__logo{
  display: none;
}

.template-layout-page header a {
  text-decoration: none;
}
.template-layout-page header {
  top: 132px;
  font-family: 'atlasgrotesk';
  text-transform: uppercase;
  padding: 30px;
  /*font-size: 15pt;*/
  /*line-height: 1.7em;*/
  font-size: 16px;
  line-height: 22px;
}


.template-layout-page header .region-header {
  position: fixed;
  z-index: 100;
  right: calc(calc(100% - 1165px) / 2);
  top: 60px;
}

.template-layout-page header .region-header #block-main-menu {
  overflow: hidden;
  /*padding: 10px; */
  width: 65px;
  transition: all .3s;
}

.template-layout-page header .region-header #block-main-menu.active {
  width: 400px;
}

.template-layout-page header .region-header #block-main-menu.active:after {
  content: '✕';
}

.template-layout-page header .region-header #block-main-menu ul {
  padding: 0;
  margin: 0;
}

.template-layout-page header .region-header #block-main-menu ul li {
  list-style: none;
  white-space: nowrap;
}

.template-layout-page header .region-header #block-main-menu ul li:hover {
  z-index: 170;
  position: relative;
}

.template-layout-page header .region-header #block-main-menu ul li a {
  display: block;
  padding: 2px 14px 0;
  line-height: 44px;
}

.template-layout-page header .region-header #block-main-menu:before {
  display: block;
  position: absolute;
  content: ' ';
  top: 0;
  right: 0;
  width: 65px;
  height: 100%;
  z-index: 100;
}

.template-layout-page header .region-header #block-main-menu:after {
  display: block;
  position: absolute;
  content: '☰';
  top: 0;
  right: 0;
  width: 65px;
  height: 100%;
  text-align: center;
  font-size: 20pt;
  line-height: 40pt;
  z-index: 200;
}

.template-layout-page header .region-header #block-locale-language {
  color: #1D1D1B;
  right: 0;
  position: absolute;
  width: 65px;
  margin-top: 8px;
}

.template-layout-page header .region-header #block-locale-language ul.language-switcher-locale-session {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
}

.template-layout-page header .region-header #block-locale-language ul.language-switcher-locale-session li {
  list-style: none;
  display: inline-block;
}

.template-layout-page header .region-header #block-locale-language ul.language-switcher-locale-session li a {
  color: #1D1D1B;
  font-weight: bold;
}

.template-layout-page header .region-header #block-locale-language ul.language-switcher-locale-session li a.current {
  color: #FFCE29;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu {
  background-color: #1D1D1B;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu a {
  color: #FFFFFF;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu:before {
  background-color: #1D1D1B;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu:after {
  color: #FFFFFF;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu li:hover {
  background-color: #FFCE29;
}

.template-layout-page.html-section-yellow .region-header #block-main-menu li:hover a {
  color: #1D1D1B;
}

.template-layout-page.html-section-black .region-header #block-main-menu {
  background-color: #FFCE29;
}

.template-layout-page.html-section-black .region-header #block-main-menu a {
  color: #1D1D1B;
}

.template-layout-page.html-section-black .region-header #block-main-menu:before {
  background-color: #FFCE29;
}

.template-layout-page.html-section-black .region-header #block-main-menu:after {
  color: #1D1D1B;
}

.template-layout-page.html-section-black .region-header #block-main-menu li:hover {
  background-color: #1D1D1B;
}

.template-layout-page.html-section-black .region-header #block-main-menu li:hover a {
  color: #FFFFFF;
}

.template-layout-page.html-section-black .region-header #block-main-menu.active:after {
  color: #FFFFFF;
}



.template-layout-page.html-section-yellow .color-wrapper {
  background-color: #FFCE29;
  color:#1D1D1B;
}



.page-standard .page-blocks > .page-block {
  box-sizing: content-box;
  background-repeat: no-repeat;
  position: relative;
  /*
			&:first-child .color-wrapper .field-title {
				font-size:22pt;
			}
			*/
}

.page-standard .page-blocks > .page-block .color-wrapper {
  font-size: 15pt;
  line-height: 1.2em;
  /*padding:50px 70px;*/
  padding: 44px 65px;
  /*
				padding-left: 50px;
    			padding-top: 40px;
				*/
  margin-bottom: 44px;
    max-width: 100%;
}

.page-standard .page-blocks > .page-block .color-wrapper p {
  /*margin-bottom: 3rem;*/
  margin-bottom: 1em;
  margin-top: 0;
  font-size: 10pt;
}

.page-standard .page-blocks > .page-block .color-wrapper p.strongp {
  text-transform: uppercase;
  font-size: 16pt;
  line-height: 1.7em;
  text-align: justify;
}

.page-standard .page-blocks > .page-block .color-wrapper p.legende {
  font-size: 6pt;
  /*color:$black;*/
}

.page-standard .page-blocks > .page-block .color-wrapper .field-title {
  text-transform: uppercase;
  /*font-family: 'atlasgrotesk';*/
  font-size: 22pt;
  margin-top: 0;
  line-height: 44px;
  padding-bottom: 8pt;
  font-weight: bold;
}

.page-standard .page-blocks > .page-block .color-wrapper h2,
.page-standard .page-blocks > .page-block .color-wrapper h4 {
  font-size: 1em;
  color: #FFFFFF;
  margin: 0;
  line-height: 1.4em;
}

.page-standard .page-blocks > .page-block .color-wrapper em {
  /*color: #FFFFFF;*/
  font-style: normal;
}

.page-standard .page-blocks > .page-block .color-wrapper h2 {
  font-size: 1em;
  color: #FFCE29;
  margin: 0;
  line-height: 1.4em;
}

.page-standard .page-blocks > .page-block .color-wrapper h2.titre2 {
  font-size: 10pt;
  text-transform: uppercase;
}

.page-standard .page-blocks > .page-block .color-wrapper .yellowtext {
  color: #FFCE29;
}

.page-standard .page-blocks > .page-block .color-wrapper a {
  color: inherit;
  text-decoration: none;
}

.page-standard .page-blocks > .page-block .color-wrapper .text-body,
.page-standard .page-blocks > .page-block .color-wrapper .text-bolded {
  /*margin:$blockh $blockw;*/
  margin-right: 0;
  margin: 12px 0px;
  /*
				    height: 252px;
				    width: 445px;
				    */
}

.page-standard .page-blocks > .page-block.block-type-imageblock .block-type-image .text-body {
  font-size: 10pt;
}

.page-standard .page-blocks > .page-block.block-type-imageblock .block-type-image .text-body p {
  font-size: 6pt;
  color: #1D1D1B;
  margin-bottom: 0px;
  line-height: 1.7em;
}

.page-standard .page-blocks > .page-block.vertleft {
  padding-right: 33.33%;
  /*width:70%;*/
  background-position: top 0 right 65px;
}

.page-standard .page-blocks > .page-block.vertleft .soussectionlogo {
  right: 0;
}

.page-standard .page-blocks > .page-block.vertright {
  padding-left: 33.33%;
  background-position: top 0 left 65px;
  /*width:70%;*/
}

.page-standard .page-blocks > .page-block.vertright .soussectionlogo {
  left: 0;
}

.page-standard .page-blocks > .page-block .soussectionlogo {
  display: none;
}

.page-standard .page-blocks > .page-block.vertleft .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright .soussectionlogo {
  display: block;
  position: absolute;
  top: 0;
  width: 33.33%;
  line-height: 0;
  text-decoration: none;
  padding-top: 23%;
  background-repeat: no-repeat;
  background-position: center top;
  cursor: pointer;
}

.page-standard .page-blocks > .page-block.vertleft .soussectionlogo:after, 
.page-standard .page-blocks > .page-block.vertright .soussectionlogo:after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  cursor: pointer;
}

.page-standard .page-blocks > .page-block.vertleft:nth-child(5n+1) .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright:nth-child(5n+1) .soussectionlogo {
  background-image: url(../images/puzzle_logo_1.png);
}

.page-standard .page-blocks > .page-block.vertleft:nth-child(5n+2) .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright:nth-child(5n+2) .soussectionlogo {
  background-image: url(../images/puzzle_logo_2.png);
}

.page-standard .page-blocks > .page-block.vertleft:nth-child(5n+3) .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright:nth-child(5n+3) .soussectionlogo {
  background-image: url(../images/puzzle_logo_3.png);
}

.page-standard .page-blocks > .page-block.vertleft:nth-child(5n+4) .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright:nth-child(5n+4) .soussectionlogo {
  background-image: url(../images/puzzle_logo_4.png);
}

.page-standard .page-blocks > .page-block.vertleft:nth-child(5n) .soussectionlogo, 
.page-standard .page-blocks > .page-block.vertright:nth-child(5n) .soussectionlogo {
  background-image: url(../images/puzzle_logo_5.png);
}

.page-standard .page-blocks > .page-block.block-type-imageblock .color-wrapper {
  background-color: transparent !important;
  padding: 0;
}

.page-standard .page-blocks > .page-block.block-type-imageblock .text-body,
.page-standard .page-blocks > .page-block.block-type-imageblock .text-bolded {
  margin: 0;
  line-height: 1.6em;
}

@media screen and (max-width: 1280px) {
  .page-block.hori .color-wrapper,
  .page-block.hori .color-wrapper {
    min-height: calc(0.66 * calc(100vw - 195px));
  }
  .page-block.hori .color-wrapper .text-body,
  .page-block.hori .color-wrapper .text-bolded {
    width: calc(66.66% - calc(65px * 0.66));
  }
  .page-block.vertleft:not(.block-type-imageblock) .color-wrapper,
  .page-block.vertright:not(.block-type-imageblock) .color-wrapper {
    min-height: calc(100vw - 195px);
  }
}

@media screen and (min-width: 1281px) {
  .page-block.hori .color-wrapper {
    min-height: 673.38px;
  }
  .page-block.hori .color-wrapper .text-body,
  .page-block.hori .color-wrapper .text-bolded {
    width: calc(66.66% - calc(65px * 0.66));
  }
  .page-block.vertleft .color-wrapper,
  .page-block.vertright .color-wrapper {
    /*min-height: 1010px;*/
    min-height: 970px;
  }
}


.block-type-contactblock>.text-wrapper{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 25vh;
}
.block-type-contactblock .contactlinks span+span:before{
  content:"| ";
}

















/*
.carousel.slick-slider{
    max-width: 60%;
}
    */

.carousel.slick-slider .slick-dots {
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.05);
  z-index: 2;
}

.carousel.slick-slider .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 2px;
}

.carousel.slick-slider .slick-dots li button {
  width: auto;
  height: auto;
  line-height: 5px;
}

.carousel.slick-slider .slick-dots li button:before {
  content: ' ';
  background-color: #fff;
  width: 35px;
  height: 3px;
  position: relative;
  display: block;
  /*opacity: 0.4;*/
  opacity: 1;
}

.carousel.slick-slider .slick-dots li.slick-active button:before {
  background-color: #FFCE29;
  opacity: 1;
}

.carousel.slick-slider .slick-prev {
  left: 0;
}

.carousel.slick-slider .slick-next {
  right: 0;
}

.carousel.slick-slider .slick-prev, 
.carousel.slick-slider .slick-next {
  width: 50%;
  height: 100%;
  -ms-transform: none;
  transform: none;
  z-index: 1;
  top: 0;
}

.carousel.slick-slider .slick-prev:before, 
.carousel.slick-slider .slick-next:before {
  content: ' ' !important;
}

.carousel.slick-slider.slick-dotted {
  margin-bottom: 6px;
}
.carousel.slick-slider .slick-slide {
    height: auto;
}
.carousel.slick-slider .slick-slide img{
    width:inherit;
}

.block-type-imageblock.hori{
  /*justify-items: center;*/
}
.block-type-imageblock.vertleft{
  justify-items: start;
}
.block-type-imageblock.vertright{
  justify-items: end;
}






html.template-home body > .layout-center {
  display: table;
}

html.template-home body main {
  display: none;
}

html.template-home body header {
  display: table-cell;
  vertical-align: middle;
  font-family: 'atlasgrotesk';
  text-align: center;
  height: 100vh;
}

html.template-home body header .header__logo {
  float: none;
}

html.template-home body header ul {
  padding: 0;
}

html.template-home body header ul li {
  list-style: none;
  display: inline-block;
}

html.template-home body header ul li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #1D1D1B;
}

html.template-home body header ul li a:hover {
  color: #FFCE29;
}

html.template-home body header ul li a.active {
  color: #1D1D1B;
}

html.template-home body header #block-main-menu li {
  margin: 0px 20px;
}

html.template-home body header #block-locale-language {
  position: absolute;
  z-index: 100;
  right: calc(calc(100% - 1165px) / 2);
  top: 60px;
}

html.template-home body header #block-locale-language a.session-active {
  color: #FFCE29;
}

@media screen and (max-width: 1165px) {
  html.template-home body > .layout-center header {
    height: auto;
  }
  html.template-home body > .layout-center header #block-locale-language {
    position: static;
  }
  .template-layout-page header .region-header {
    /*right: 0;*/
    right: 30px;
  }
}